Subject: Re: Can I post to a news group ?

From: Nevin Kapur <[email-masked]>
Date: Thu, 14 Mar 1996 19:33:02 GMT

On 12 Mar 1996, Death Knight wrote:

> I was looking through my news group stuff in the pine folder list and I 
> know you can reply and do follow-ups but can you post new messages 
> through pine?
> 
> --
> DN.

Sure. Just use the compose command and fill in the name of the 
newsgroup(s) you want to post to in the header Newsgrps: (You might have 
to invoke Rich Headers (^R) to do this.)

--
  Nevin Kapur * Electrical Engineering * Indian Institute of Technology-Bombay
	  http://ee.iitb.ernet.in/~nevin, [email-masked]